Skip to main content
GET
/
api
/
v1
/
phone-numbers
/
search
/
requirements
Compliance requirements for a country
curl --request GET \
  --url https://{subdomain}.mindhunters.ai/api/v1/phone-numbers/search/requirements \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "country_code": "<string>",
    "type": "<string>",
    "requirements": [
      {
        "key": "<string>",
        "name": "<string>",
        "type": "textual",
        "description": "<string>",
        "required": true,
        "time_limit": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Query Parameters

country_code
string
required
Example:

"DE"

type
enum<string>
required
Available options:
local,
toll_free,
mobile,
national
number
string

Optional specific number being evaluated

Response

200 - application/json

Success

success
boolean
data
object